<?php

/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package meditest
 */

get_header();

?>

<div class="theme-breadcrumb__Wrapper theme-breacrumb-area">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-md-12">
				<h1 class="theme-breacrumb-title">
					<?php echo esc_html('Blog Details', 'meditest'); ?>
				</h1>
				<div class="breaccrumb-inner">
					<?php
					if (function_exists('the_meditest_breadcrumb')) {
						the_meditest_breadcrumb();
					}
					?>
				</div>
			</div>
		</div>
	</div>
</div>


<?php

//Single Blog Template

$meditest_singleb_global = meditest_get_option('meditest_single_blog_layout'); //for globally	

if (class_exists('CSF') && !empty($meditest_singleb_global)) {
	get_template_part('template-parts/single/' . $meditest_singleb_global . '');
} else {
	get_template_part('template-parts/single/single-two');
}

?>


<?php get_footer(); ?>